/*
 Red: #B31B1B
 Dark Orange: #CF4520
 Bright Orange: #E87722
 Yellow: #FFC72C
*/

body {
  padding-top: 55px;
  /* background-color: #f3f3f4; */
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}


.navbar {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 200;
  color: #2F3236;
  background-color: #CF4520;
}

.navbar-brand {
  margin-right: 20px;
  padding: 20px 0 0 16px;
}

.navbar-brand img {
  margin-top: -10px;
}

/* stylelint-disable no-descending-specificity */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  background-color: #ffffff;
  color: #CF4520;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: #B31B1B;
  color: #fff;
}
/* stylelint-ensable no-descending-specificity */

.navbar-default .navbar-nav>li>a {
  color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
  color: #fff;
}
.navbar-default {
  background-image: none;
}

.navbar-nav>ul>li> {
  border-bottom: none;
}

.navbar-fixed-bottom {
    min-height: 40px;
    background-color: #222222;
    color: #fff;
    border-top: none;
}
.navbar-fixed-bottom p {
    padding: 10px 0 0 0;
    font-size: .8em;
}
.main-content {
    margin-bottom: 70px;
}

h1.all-caps {
    font-size: 2em;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}
.search {
    margin: 1.3em 0 1em 0;
}

h1 {
  font-size: 30px;
  font-family: "1898Sans-Bold",sans-serif;
  font-weight: normal;
  line-height: 1.1;
  /* color: #b31b1b; */
  color: #555555; /* As per James H */
  /* border-bottom: 1px solid #dddddd; */
}

h1 a {
  /* color: #b31b1b; */
  color: #555555; /* As per James H */
}

h1 a:hover {
  /* color: #E87722; */
  color: #555555; /* As per James H */
  text-decoration: underline; /* As per James H */
}

h1.small-device {
  display: none;
}

h2 {
    font-size: 1.5em;
    /* border-bottom: 2px solid #cf4520; */
    border-bottom: 2px solid #dddddd; /* As per James H */
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-family: "1898Sans-Bold",sans-serif;
    font-weight: 300;
    /* color: #cf4520; */
    color: #b31b1b; /* As per James H */
}

h2 a:hover {
    text-decoration: none;
}

h2 small {
    margin-bottom: 0;
    padding-bottom: 0;
}

h3 {
    margin-top: 0;
    font-size: 1.3em;
}

h5 {
    padding: 0;
    margin-top: 2px;
}

.alert h3 {
    margin: 0 0 5px 0;
}

th {
    /* background-color: #666;
    color: #fff; */
    background-color: #f7f7f9;
}

table td a {
    color: #333;
}

table td a:hover {
    text-decoration: none;
    color: #333;
}

.header {
  margin-top: -15px;
  padding-bottom: 5px;
  margin-bottom: 0;
}

.page-header {
  margin: 0;
  border-bottom: 2px solid #bebebe;
}

.section-header {
    border-bottom: 1px solid #bebebe;
}

.default-photo {
    margin: -10px 0 0 0;
    padding: 0;
    font-size: 8em;
}

.list-contacts li {
    width: 80%;
    border: 1px solid #bebebe;
    border-radius: 6px;
    margin-bottom: 10px;
    padding: 10px;
    line-height: 2em;
}

.help-block-info {
    border-left: 5px solid #FA9900;
    padding: 10px;
    font-size: 1.1em;
}

.help-block-info h3 {
    margin-top: 0;
    font-size: 1.1em;
}

.radio-primary {
    height: 20px;
    padding-top: 5px;
    padding-left: 20px;
}

a.source-label {
    text-decoration: none;
    padding: 6px 0 0 0;
}

dt, dd {
    margin-bottom: 2px;
}

.dl-locations dd {
    margin-bottom: 10px;
}

.panel-default {
    /* margin-top: 2em; */
}

/* Not working...
.panel-heading {
  background-color: #EEEEEE;
}
*/
.panel-title {
  color: #979797;
}

.panel-title a.btn {
    color: #fff;
}

.panel-title a.btn:hover {
    color: #fff;
    text-decoration: none;
}

.panel-title-extra {
    margin-left: 15px;
}

.tab-pane {
    /* border-left: 1px solid #DDDDDD; */
    padding: 15px 5px 5px 0;
}

.border-rt {
    border-right: 1px solid #DDDDDD;
}

.profile-tabs-table {
    margin-left: 10px;
    width: 90%;
}

.profile-table-table, th {
    background: #fff;
}

.profile-photo {
    margin-bottom: 10px;
    border: 3px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,.15);
}

.profile-photo-detail {
    border: 1px solid #b8b2a7;
    padding: 2px;
    width: 144px;
    margin-bottom: 10px;
}

.panel-body .input-group {
    margin-bottom: 10px;
}

/* From: http://www.abeautifulsite.net/whipping-file-inputs-into-shape-with-bootstrap-3/ */
.btn-file {
    position: relative;
    overflow: hidden;
    clear: both;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.btn-link {
    padding: 0;
}

/* As per James H */
.btn-wcm {
  border: 4px solid #e87722;
  border-radius: 25px;
  color: #cf4520;
}

.btn-wcm:hover {
  border: 4px solid #cf4520;
  background-color: #e87722;
  border-radius: 25px;
  color: #ffffff;
}

.btn-wcm-submit, .btn-wcm-submit:hover {
  background-color: #e87722;
  color: #ffffff;
}

.jumbotron-wcm, .well-wcm {
  background-color: #f7f7f7;
}

.alert-wcm {
  background-color: #ffc72c;
  color: #000000;
  border: 1px solid #dddddd;
}

.well {
    padding: 5px 15px 5px 15px;
}

.panel-title small {
    font-size: .8em;
}

.panel-body table {
    margin-top: 0;
    margin-bottom: 0;
}

.small-for-error {
    color: #a94442;
    font-size: .7em;
}

.tab-pane .alert {
  /* margin-left: 10px; */
}

tbody th {
    text-align: right;
    font-weight: bold;
    color: #4D4E53;
}

.td-source {
    height: 20px;
    padding-top: 5px;
}

.q-term {
  background-color: #ffff99;
  padding: 2px 0;
}

a.no-wrap {
    overflow: hidden;
    white-space: nowrap;
}

a {
  color: #cf4520; /* As per James H */
}

a:hover {
  color: #e87722;
  text-decoration: underline; /* As per James H */
}

.search-btn {
    border: 1px solid #eee;
}

.container-profile-picture {
    padding-left: 0;
    padding-right: 0;
}

.dept-phone {
    /*background-color: #ffff99;*/
    padding: 2px 0;
    border-bottom: 1px dotted #B31B1B;
}

.margin-left-30 {
    margin-left: 30px;
}

.affiliation {
    padding: 5px 0 5px 0;
}

.affiliation dl {
    margin: 0;
}

.affiliation-primary {
    color: #44A340;
}

.edit-picture-btn {
    margin-top: -36px;
}

.download-popup {
    margin-top: -55px;
}

.alert-below-table {
    margin-top: 10px;
    margin-bottom: 0;
    padding: 5px 10px;
}

.addon-back-button {
    background-color: #fff;
}

.addon-back-button a {
    color: #333;
}

.addon-back-button a:hover {
    text-decoration: none;
}

.margin-top-15 {
    margin-top: 15px;
}

.org-checkboxes {
    margin-top: -12px;
}

.nav-header {
    font-size: 1.2em;
    font-weight: bold;
    color: #acacac;
}

.scrolling-container {
  margin-top: 10px;
  overflow: auto;
}

.tool-tip {
    color: #333;
    border-bottom: 1px dotted #333;
}

.tool-tip:hover {
    color: #333;
    text-decoration: none;
}

.nav-tabs>li>a {
  font-size: .9em;
  /* color: #cf4520; */
  color: #777777; /* As per James H */
  font-weight: bold;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus  {
  border-top: 3px solid #FFC72C;
  /* color:  #cf4520; */
  color: #777777; /* As per James H */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding-top: 8px;
}

.nav-tabs>li>a, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus  {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #777777;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus  {
  background-color: #fff;
  /* color: #B31B1B; */
  color: #000000; /* As per James H */
  font-weight: bold;
  border-left: 3px solid #FFC72C;
  border-bottom: 1px dotted #DDDDDD;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding-left: 12px;
}

.nav-pills>li>a {
  color: #777777; /* As per James H */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom: 1px dotted #DDDDDD;
}

.nav-pills>li>a:hover, .nav-pills>li>a:focus {
  color: #e87722;
}

.nav-pills>li>a.last {
  border-bottom: none;
}

.nav-stacked-right-border {
  border-right: .1px dotted #DDDDDD;
}

.panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-top: 5px;
  margin-bottom: 10px;
}

.tab-details>.tab-pane {
  min-height: 700px;
  border-left: 1px solid #DDDDDD;
  padding-left: 10px;
}

.at-a-glance {
  padding-left: 5px;
}

.options-popup {
  margin-top: -65px;
}

.edit-button {
  margin-top: -35px;
}

.navigation-mobile {
  display: none;
  margin-bottom: 15px;
}

.navigation-mobile button {
  width: 370px;
}

.navigation-mobile .nav-header {
  font-size: 1.1em;
  margin-left: 10px;
}


@media screen and (max-width: 600px) {
  table.results-table {
    border: 0;
  }

  table.results-table thead {
    display: none;
  }

  table.results-table tr {
    margin-bottom: 20px;
    display: block;
    border: 1px solid #ddd;
  }

  table.results-table td {
    display: block;
    text-align: right;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;
  }

  table.results-table td:last-child {
    border-bottom: 0;
  }

  table.results-table td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }

  table td.results-name-title {
      text-align: center;
  }

  .dept-phone {
      border-bottom: none;
  }

  dl, .dl-horizontal, .affiliation {
      margin-left: 15px;
  }
  .hide-sc {
      display: none;
  }
  .hide-tc {
      display: none;
  }
  .navbar-brand {
      width: 150px;
  }
  .text-sc {
      font-size: .8em;
  }
  .navbar-fixed-bottom {
      height: 20px;
      font-size: .7em;
  }
  h1.small-device {
    display: block;
    margin-bottom: 10px;
  }
  h1.large-device {
    display: none;
  }
  .options-popup {
    margin-top: 0;
  }

  .navigation-desktop {
    display: none;
  }

  .navigation-mobile {
    display: block;

  }
}
